/* PRODUCT LINE MAKE PAGES */

h1 {
	width: 580px;
}

body.recipe h1 { font-size: 200%; }

body.make .section.recipes,
body.recipe .section-1 {
	padding: 5px 7px;
	border-width: 6px;
	border-image: url(/_img/ui/bord/white-beveled_6-6-6-6.png) 6 6 6 6 stretch;
	-moz-border-image: url(/_img/ui/bord/white-beveled_6-6-6-6.png) 6 6 6 6 stretch;
	-khtml-border-image: url(/_img/ui/bord/white-beveled_6-6-6-6.png) 6 6 6 6 stretch;
	-webkit-border-image: url(/_img/ui/bord/white-beveled_6-6-6-6.png) 6 6 6 6 stretch;
	behavior: url(/_inc/css/PIE.htc);
	background-color: #fff;
	margin-bottom: 15px;
}
body.make .section.recipes h2 {
	font-size: 130%;
	color: #0283ac;
	margin: 0 0 1em;
}
body.make .section.recipes dl dt {
	width: 220px;
	position: absolute;
	font-size: 85%;
	padding-left: 15px;
	background: url(/_img/ui/bull/tri-rt_sm_red.png) 1px 0 no-repeat;
}
body.make .section.recipes dl dd {
	font-size: 85%;
	margin-left: 260px;
	margin-bottom: 1.25em;
}



body.make .section-1 img {
	width: 236px;
}
body.recipe .section-1 img {
	width: 440px;
	margin-left: 10px;
}



body.recipe h1 {
	width: 460px;
	left: 28px;
	top: 50px;
}
body.recipe .section.intro {
	padding-top: 80px;
	min-height: 240px;
	margin-top: -40px;
}
body.recipe .section.intro p {
	margin-left: 5px;
	font-size: 110%;
	line-height: 1.1em;
}
body.recipe .section.ingredients,
body.recipe .section.procedure {
	width: 615px;
}
body.recipe .section.ingredients h2:first-child,
body.recipe .section.procedure h2:first-child {
	color: #0283ac;
}
body.recipe .section-4 {
	width: 100px;
}
body.recipe .section.ingredients > p,
body.recipe .section.ingredients > ul,
body.recipe .section.procedure > p,
body.recipe .section.procedure > ul {
	margin-left: 15px;
}



body.recipe .section.ingredients ul {
	column-count: 2;
	-moz-column-count: 2;
	-webkit-column-count: 2;
}



body.recipe .section.ingredients .related {
	left: 680px;
	top: 0px;
}
body.recipe .section.ingredients .related h2 {
	color: #fff;
}
body.recipe .section.ingredients .related ul {
	column-count: 1;
	-moz-column-count: 1;
	-webkit-column-count: 1;
}
